CREATE TABLE cmp_tcs_per_perd_stmt_cat (
    PER_PERD_STMT_CAT_ID    NUMBER(18, 0),
    BUSINESS_GROUP_ID       NUMBER(18, 0)    NOT NULL,
    PER_PERD_STMT_ID        NUMBER(18, 0)    NOT NULL,
    CAT_ID                  NUMBER(18, 0)    NOT NULL,
    ORDR_NUM                NUMBER(18, 0),
    ZERO_VALUE_OPTIONS      VARCHAR2(120),
    HISTORY_DATA_FLAG       VARCHAR2(4)  ,
    CREATED_BY              VARCHAR2(256)    NOT NULL,
    CREATION_DATE           TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY         VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN       VARCHAR2(128),
    PER_PERD_STMT_CAT_ID    NUMBER(18, 0),
    BUSINESS_GROUP_ID       NUMBER(18, 0)    NOT NULL,
    PER_PERD_STMT_ID        NUMBER(18, 0)    NOT NULL,
    CAT_ID                  NUMBER(18, 0)    NOT NULL,
    ORDR_NUM                NUMBER(18, 0),
    ZERO_VALUE_OPTIONS      VARCHAR2(120),
    HISTORY_DATA_FLAG       VARCHAR2(4)  ,
    CREATED_BY              VARCHAR2(256)    NOT NULL,
    CREATION_DATE           TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY         VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN       VARCHAR2(128),
    CONSTRAINT pk_cmp_tcs_per_perd_stmt_cat PRIMARY KEY (PER_PERD_STMT_CAT_ID, PER_PERD_STMT_CAT_ID)
);
